.icon {
  svg{
    color: #2d2d2d;
    font-size: 30px;
    cursor: pointer;
  }
}

.active{
  svg{
    color: #f32c32;
  }
}

.pay {
  svg{
    color: rgba(45, 45, 45, 0.55);
    font-size: 20px;
    cursor: pointer;
  }
}